﻿body {
    color: #808080
}

h1, h2, h3, h4, h5, h6 {
    color: #808080
}

.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info {
    background: #00609c !important
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a {
    color: #00609c
}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked + label i:before, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #00609c
}

.footer-widget h4 {
    color: #00609c
}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
    border-color: #00609c
}

.et_pb_counter_amount, .et_pb_featured_table .et_pb_pricing_heading, .et_quote_content, .et_link_content, .et_audio_content, .et_pb_post_slider.et_pb_bg_layout_dark, .et_slide_in_menu_container, .et_pb_contact p input[type="radio"]:checked + label i:before {
    background-color: #00609c
}

a {
    color: #00609c
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(29,92,155,0)
}

    #main-header .nav li ul {
        background-color: rgba(255,255,255,0)
    }

#top-header, #et-secondary-nav li ul {
    background-color: #f3f3f3
}

    #top-header, #top-header a {
        color: #000000
    }

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info {
    color: #ffffff
}

    .et_search_form_container input::-moz-placeholder {
        color: #ffffff
    }

    .et_search_form_container input::-webkit-input-placeholder {
        color: #ffffff
    }

    .et_search_form_container input:-ms-input-placeholder {
        color: #ffffff
    }

#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {
    font-size: 13px
}

#top-menu li a {
    font-size: 13px
}

body.et_vertical_nav .container.et_search_form_container .et-search-form input {
    font-size: 13px !important
}

#top-menu li a, .et_search_form_container input {
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none
}

    .et_search_form_container input::-moz-placeholder {
        font-weight: normal;
        font-style: normal;
        text-transform: uppercase;
        text-decoration: none
    }

    .et_search_form_container input::-webkit-input-placeholder {
        font-weight: normal;
        font-style: normal;
        text-transform: uppercase;
        text-decoration: none
    }

    .et_search_form_container input:-ms-input-placeholder {
        font-weight: normal;
        font-style: normal;
        text-transform: uppercase;
        text-decoration: none
    }

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a {
    color: #ffffff
}

#main-footer {
    background-color: #151515
}

#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {
    color: #808080
}

.footer-widget {
    color: #808080
}

#main-footer .footer-widget h4 {
    color: #ffffff
}

.footer-widget li:before {
    border-color: #ffffff
}

.bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a {
    color: #808080
}

#et-footer-nav .bottom-nav li.current-menu-item a {
    color: #808080
}

#footer-info, #footer-info a {
    color: #808080
}

#footer-bottom .et-social-icon a {
    color: #808080
}

#main-header {
    box-shadow: none
}

.et-fixed-header#main-header {
    box-shadow: none !important
}

.et_slide_menu_top {
    display: none
}

.et_slide_in_menu_container, .et_slide_in_menu_container .et-search-field {
    letter-spacing: px
}

    .et_slide_in_menu_container .et-search-field::-moz-placeholder {
        letter-spacing: px
    }

    .et_slide_in_menu_container .et-search-field::-webkit-input-placeholder {
        letter-spacing: px
    }

    .et_slide_in_menu_container .et-search-field:-ms-input-placeholder {
        letter-spacing: px
    }

@media only screen and (min-width:981px) {
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding: 75px 0 0 0
    }

        .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
            padding-bottom: 75px
        }

    .et_header_style_split .centered-inline-logo-wrap {
        width: 150px;
        margin: -150px 0
    }

        .et_header_style_split .centered-inline-logo-wrap #logo {
            max-height: 150px
        }

    .et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo {
        height: 150px
    }

    .et_header_style_centered #top-menu > li > a {
        padding-bottom: 27px
    }

    .et_header_style_slide #et-top-navigation, .et_header_style_fullscreen #et-top-navigation {
        padding: 66px 0 66px 0 !important
    }

    .et_header_style_centered #main-header .logo_container {
        height: 150px
    }

    .et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
        height: 27px
    }

    .et_header_style_split .centered-inline-logo-wrap {
        width: auto;
        height: 164px
    }

    .et_header_style_split .et-fixed-header .centered-inline-logo-wrap {
        width: auto;
        height: 54px
    }

        .et_header_style_split .centered-inline-logo-wrap #logo, .et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
            height: auto;
            max-height: 100%
        }

    .et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul {
        background-color: #00609c
    }

    .et-fixed-header #top-menu a, .et-fixed-header #et_search_icon:before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field:after, .et-fixed-header #et-top-navigation .et-cart-info {
        color: #ffffff !important
    }

        .et-fixed-header .et_search_form_container input::-moz-placeholder {
            color: #ffffff !important
        }

        .et-fixed-header .et_search_form_container input::-webkit-input-placeholder {
            color: #ffffff !important
        }

        .et-fixed-header .et_search_form_container input:-ms-input-placeholder {
            color: #ffffff !important
        }

    .et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a {
        color: #00609c !important
    }

    .et-fixed-header#top-header a {
        color: #000000
    }
}

@media only screen and (min-width:1350px) {
    .et_pb_row {
        padding: 27px 0
    }

    .et_pb_section {
        padding: 54px 0
    }

    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 81px
    }

    .et_pb_fullwidth_section {
        padding: 0
    }
}

@media only screen and (max-width:980px) {
    #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
        background-color: #1d5c9b
    }
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif
}

body, input, textarea, select {
    font-family: 'PT Sans',Helvetica,Arial,Lucida,sans-serif
}

@media only screen and (min-width:981px) {
    .et_header_style_split .centered-inline-logo-wrap {
        width: auto;
        height: 200px
    }

    #top-menu li {
        width: 200px !important
    }

    .homepage_logo_topleft {
        position: absolute;
        top: 104px;
        left: 10%
    }
}

@media only screen and (max-width:1700px) {
    .homepage_logo_topleft {
        position: absolute;
        top: 104px;
        left: 5%
    }
}

@media only screen and (max-width:1500px) {
    .homepage_logo_topleft {
        position: absolute;
        top: 50px;
        left: 5%
    }
}

@media only screen and (max-width:1200px) {
    #top-menu li {
        padding-right: 0px
    }

    .centered-inline-logo-wrap {
        display: none !important
    }
}

#et-secondary-nav li ul {
    left: 0
}

#et-secondary-nav li {
    text-align: left
}

.cartnumber {
    background-color: #ffffff;
    border-radius: 10px;
    margin-left: 5px;
    padding: 2px 9px 2px 8px;
    border: 1px solid #cccccc
}

.accountname {
    margin-top: -10px;
    background-color: #fffecd;
    height: 34px;
    padding: 10px
}

@media (max-width: 980px) {
    .accountname {
        margin-top: 0px;
    }
}

.distributor {
    margin-left: 0px;
    margin-right: 20px;
    cursor: pointer
}

.results-info {
    padding-left: 30px
}

.loginlink {
    margin-left: 20px;
    margin-right: 20px
}

#et-info-login:before {
    text-shadow: 0 0;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e06c"
}

#et-info-finddistributor:before {
    text-shadow: 0 0;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e0f7"
}

#et-info-accountname:before {
    text-shadow: 0 0;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e08a"
}

#et-info-myaccountlink {
    margin-left: 20px;
    margin-right: 20px
}

#et-info-cart:before {
    text-shadow: 0 0;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e07a"
}

#top-header .container {
    font-weight: 400
}

#et-secondary-menu {
    float: left
}

#et-info {
    float: right
}

#et-info-phone {
    margin-right: 0px
}

.select_page {
    visibility: hidden
}

@media (max-width:980px) {
    .et_header_style_split #main-header {
        padding: 0
    }

    .et_non_fixed_nav.et_transparent_nav #main-header {
        background-color: #1d5c9b !important
    }

    .et_menu_container {
        width: auto
    }

    .et_header_style_split #main-header .mobile_nav {
        background-color: transparent
    }

    .et_header_style_split .mobile_menu_bar {
        top: -8px
    }

    .et_pb_fullwidth_section {
        padding-top: 50px
    }

    #main-header {
        background-image: url(wp-content/uploads/2018/12/lifewave_text_logo_mobile_menu_bg.png);
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: top center
    }

    #myCaptionSmall {
        height: 180px !important
    }

    #myCaption1 {
        height: 100px !important
    }

        #myCaption1 h3, #myCaptionSmall h3 {
            font-size: 17px !important
        }

        #myCaption1 img, #myCaptionSmall img {
            height: 60px !important
        }
}

#main-header .nav li ul {
    background-color: rgba(0,0,0,0.2);
    margin-top: -50px
}

.et_pb_header_with_image {
    padding-top: 0px !important
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-image-container {
    width: 100% !important
}

.kb-zoomout .et_parallax_bg {
    animation: zoomout 7s forwards;
    -ms-animation: zoomout 7s forwards;
    -webkit-animation: zoomout 7s forwards;
    -0-animation:zoomout 7s forwards;
    -moz-animation: zoomout 7s forwards
}

@keyframes zoomout {
    0% {
        -ms-transform: scale3d(1.3,1.3,1.3) translate3d(-0px,0px,0px);
        -webkit-transform: scale3d(1.3,1.3,1.3) translate3d(0px,0px,0px);
        -o-transform: scale3d(1.3,1.3,1.3) translate3d(0px,0px,0px);
        -moz-transform: scale3d(1.3,1.3,1.3) translate3d(0px,0px,0px);
        transform: scale3d(1.3,1.3,1.3) translate3d(0px,0px,0px);
        animation-timing-function: ease
    }

    100% {
        -ms-transform: scale3d(1.1,1.1,1.1) translate3d(0px,0px,0px);
        -webkit-transform: scale3d(1.1,1.1,1.1) translate3d(0px,0px,0px);
        -o-transform: scale3d(1.1,1.1,1.1) translate3d(0px,0px,0px);
        -moz-transform: scale3d(1.1,1.1,1.1) translate3d(0px,0px,0px);
        transform: scale3d(1.1,1.1,1.1) translate3d(0px,0px,0px)
    }
}

.vidcontrols {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    margin: auto;
    text-align: center;
    z-index: 99999
}

    .vidcontrols button {
        background-color: #00609c;
        border: 0;
        color: #ffffff;
        padding: 7px;
        border-radius: 10px;
        opacity: 0.5
    }

        .vidcontrols button:hover {
            cursor: pointer;
            opacity: 1
        }

#myCaption1 img:hover, #myCaptionSmall img:hover {
    cursor: pointer
}

#myCaption1 {
    height: 200px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    z-index: 99999
}

#myCaptionSmall {
    height: 280px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    z-index: 99999
}

.et_pb_code_2 {
    width: 100%;
    height: 100%;
    display: block
}

#videoSmall {
    object-fit: fill
}

@media (min-width:981px) {
    .videosmallcol {
        min-width: 700px
    }
}

#myCaption1 h3, #myCaptionSmall h3 {
    font-size: 40px;
    color: #ffffff
}

.bodyslidertitle {
    width: 700px;
    margin: 0 auto;
    border-radius: 10px;
    background-color: rgba(0,0,0,0.4);
    padding: 7px
}

#top-menu-nav {
}

@media (max-width:1350px) {
    .lifewave_menu_logo a {
        display: none !important
    }
}

@media (max-width:1150px) {
    #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
        background-color: rgba(29,92,155,0.9)
    }
}

#main-header {
    background-color: rgba(255,255,255,0) !important
}

.et_pb_fullwidth_code_0 {
    padding-top: 0px !important
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 100px
}

.lifewave_menu_logo a {
    display: block;
    background-image: url('wp-content/uploads/2018/10/lifewave_text_logo.png');
    background-repeat: no-repeat;
    width: 210px;
    height: 72px;
    text-indent: -9000px;
    position: relative;
    top: -25px;
    margin-right: 80px
}

.cardoverlay {
    position: absolute;
    height: 40px;
    width: 40px;
    left: 0px;
    top: 280px;
    background-color: #ffffff;
    z-index: 2
}

.testimonial-heading span {
    background-color: #00609c;
    padding: 10px 10px 7px 10px;
    font-size: 14px;
    font-weight: 400;
    color: #ffffff
}

.testimonial-content {
    font-style: italic;
    min-height: 170px
}

.testimonial-name {
    position: absolute;
    bottom: 0;
    font-weight: 600;
    font-size: 12px
}

@font-face {
    font-family: 'Gotham A','Gotham B'
}

body, input, textarea, select, button {
    font-family: 'Gotham A','Gotham B','Montserrat',Helvetica,Arial,Lucida,sans-serif !important
}

.model_lefttext {
    position: absolute;
    top: 200px;
    left: 100px;
    z-index: 2;
    text-align: left;
    width: 500px
}

.model_righttext {
    position: absolute;
    top: 200px;
    right: 100px;
    z-index: 2;
    text-align: left;
    width: 500px
}

    .model_lefttext h3, .model_righttext h3, .model_lefttext p, .model_righttext p {
        color: #ffffff
    }

    .model_lefttext h3, .model_righttext h3 {
        padding-top: 35px;
        font-size: 17px
    }

    .model_lefttext p, .model_righttext p {
        font-size: 14px
    }

    .model_lefttext h3.h3double, .model_righttext h3.h3double {
        padding-top: 35px
    }

.singlebenefitblock {
    height: 150px
}

@media screen and (max-width:1500px) {
    .model_lefttext {
        position: absolute;
        top: 100px;
        left: 50px;
        z-index: 2;
        text-align: left;
        width: 300px
    }

    .model_righttext {
        position: absolute;
        top: 100px;
        right: 50px;
        z-index: 2;
        text-align: left;
        width: 300px
    }

        .model_righttext img, .model_lefttext img {
            width: 60px
        }

        .model_lefttext h3, .model_righttext h3 {
            padding-top: 12px;
            font-size: 14px
        }

        .model_lefttext p, .model_righttext p {
            line-height: 10px;
            font-size: 11px
        }

        .model_lefttext h3.h3double, .model_righttext h3.h3double {
            padding-top: 2px
        }
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Gotham A','Gotham B','Montserrat',Helvetica,Arial,Lucida,sans-serif !important
}

p {
    font-family: 'Gotham A','Gotham B','Montserrat',Helvetica,Arial,Lucida,sans-serif !important
}

.elevate_intro_text h1 {
    font-style: normal;
    font-weight: 500
}

.elevate_intro_text p {
    font-style: normal;
    font-weight: 300;
    line-height: 20px
}

.lifewave_double_circle {
    width: 198px;
    height: 330px;
    float: left;
    margin-right: 20px
}

#custom_html-2 .fab {
    font-size: 30px;
    padding-right: 10px;
    font-family: 'FontAwesome';
    font-style: normal
}

.mobile_menu_bar:before {
    color: #ffffff
}

@media (max-width:980px) {
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding-top: 0px
    }
}

@media (max-width:479px) {
    #main-header {
        display: block
    }

        #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
            background-color: rgba(29,92,155,0.9);
            padding-top: 40px
        }

    .lifewave_double_circle {
        width: 100%;
        clear: both;
        float: none;
        margin-right: 0px
    }

    #menu-item-453 {
        display: none !important
    }
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2
}

    .close:focus, .close:hover {
        color: #000;
        text-decoration: none;
        cursor: pointer;
        filter: alpha(opacity=50);
        opacity: .5
    }

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0
}

.glyphicon-modal-window:before {
    content: "\e237"
}

.modal-open {
    overflow: hidden
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999999;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0
}

    .modal.fade .modal-dialog {
        -webkit-transition: -webkit-transform .3s ease-out;
        -o-transition: -o-transform .3s ease-out;
        transition: transform .3s ease-out;
        -webkit-transform: translate(0,-25%);
        -ms-transform: translate(0,-25%);
        -o-transform: translate(0,-25%);
        transform: translate(0,-25%)
    }

    .modal.in .modal-dialog {
        -webkit-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0)
    }

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5)
}

@media (max-width: 980px) {
    .modal-content {
        max-height: 100%;
        overflow-y: auto;
    }

    .panel-default > .panel-heading {
        margin-top: 10px;
    }
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}

    .modal-backdrop.fade {
        filter: alpha(opacity=0);
        opacity: 0
    }

    .modal-backdrop.in {
        filter: alpha(opacity=50);
        opacity: .5
    }

.modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5
}

    .modal-header .close {
        margin-top: -2px
    }

.modal-title {
    margin: 0;
    line-height: 1.42857143
}

.modal-body {
    position: relative;
    padding: 15px
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}

    .modal-footer .btn + .btn {
        margin-bottom: 0;
        margin-left: 5px
    }

    .modal-footer .btn-group .btn + .btn {
        margin-left: -1px
    }

    .modal-footer .btn-block + .btn-block {
        margin-left: 0
    }

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

@media (min-width:768px) {
    .modal-dialog {
        width: 600px;
        margin: 230px auto
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
        box-shadow: 0 5px 15px rgba(0,0,0,.5)
    }

    .modal-sm {
        width: 300px
    }
}

@media (min-width:992px) {
    .modal-lg {
        width: 900px
    }
}

.btn-group-vertical > .btn-group:after, .btn-group-vertical > .btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " "
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0
}

@media (min-width:768px) {
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: left
    }

    .col-sm-12 {
        width: 100%;
        position: relative;
        min-height: 1px
    }

    .col-sm-4 {
        width: 33.33333333%;
        position: relative;
        min-height: 1px
    }

    .col-md-6 {
        width: 50%;
        float: left;
        position: relative;
        min-height: 1px
    }

    .panel, .panel .panel-heading {
        border-radius: 0
    }

    .panel {
        margin-bottom: 20px;
        background-color: #fff;
        border: 1px solid transparent;
        border-radius: 4px;
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
        box-shadow: 0 1px 1px rgba(0,0,0,.05)
    }

    .panel-default {
        border-color: #ddd
    }

    .panel-body {
        padding: 15px
    }

    .btn {
        transition: background-color .3s;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 5px 40px;
        font-size: 12px !important
    }

    .btn, .header-nav #header-profile-address, .header-nav #header-profile-customertype {
        text-transform: uppercase
    }

    .btn, h1, h2, h3, h4, h5, h6 {
        font-weight: 700
    }

    .input-group-addon {
        padding: 6px 12px;
        font-size: 14px;
        font-weight: 400;
        line-height: 1;
        color: #555;
        text-align: center;
        background-color: #eee;
        border: 1px solid #ccc;
        border-radius: 4px
    }

    .input-group-addon, .input-group-btn {
        width: 1%;
        white-space: nowrap;
        vertical-align: middle
    }

    .input-group .form-control, .input-group-addon, .input-group-btn {
        display: table-cell
    }

    [class*=' row'].margin-15 {
        margin-left: -7.5px;
        margin-right: -7.5px
    }

    .distrib-search:before {
        text-shadow: 0 0;
        font-family: "ETmodules" !important;
        font-weight: normal;
        font-style: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        line-height: 1;
        text-transform: none;
        speak: none;
        position: relative;
        top: 2px;
        margin-right: 2px;
        content: "\e101"
    }

    .alert-warning {
        color: #8a6d3b;
        background-color: #fcf8e3;
        border-color: #faebcc;
        padding: 6px
    }

    .space-30 {
        margin: 0 0 30px;
        max-height: 1px;
        overflow: hidden;
        min-height: 1px
    }

    .modal-body p {
        line-height: 25px
    }

    .control-label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: 700
    }

    .btn-group-vertical > .btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
        clear: both
    }

    .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
        color: #fff;
        background-color: #204d74;
        border-color: #122b40
    }

    .btn.active, .btn:active {
        background-image: none;
        outline: 0;
        -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
        box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
    }

    .btn.focus, .btn:focus, .btn:hover {
        color: #333;
        text-decoration: none
    }

    .btn {
        transition: background-color .3s;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 5px 40px;
        font-size: 12px !important;
        font-weight: 700;
        text-transform: uppercase;
        touch-action: manipulation;
        cursor: pointer;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        display: inline-block;
        margin-bottom: 0;
        background-color: #45B6E7;
        color: #ffffff
    }

        .btn:hover {
            background-color: #337ab7;
            color: #ffffff
        }

    #shopping-cart-preview a {
        padding-bottom: 0;
        padding-top: 0
    }

    #cart-link {
        padding-left: 35px
    }

    #shopping-cart-preview .dropdown-menu {
        border-radius: 0;
        margin-top: 0;
        border: 1px solid rgba(0,0,0,.15)
    }

    .dropdown-menu {
        font-size: 16px
    }

    .dropdown-menu-right {
        right: 0;
        left: auto
    }

    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        background-color: #fff;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0,0,0,.15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        box-shadow: 0 6px 12px rgba(0,0,0,.175)
    }

    #shopping-cart-preview .my-cart {
        display: inline-block;
        min-width: 20px;
        background-color: #FFF;
        color: #000;
        border-radius: 10px;
        padding: 9px 7px;
        position: relative;
        left: -20px;
        border: 1px solid #aaa
    }
}

.dropdown-menu {
    display: none;
}

@media (max-width: 980px) {

    .et_pb_fullwidth_section {
        padding-top: 0px !important;
    }

    .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
        height: 40px;
    }


    body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_two_panels #main-header, body.et_fixed_nav.et_secondary_nav_two_panels #main-header {
        top: 40px;
        height: 50px;
        background-attachment: scroll;
    }

    .modal-dialog {
        margin-top: 80px !important;
    }
}

@media (max-width: 350px) {
    #top-header .container {
        width: 100% !important;
    }
}

.nfrpopup {
    cursor: pointer;
}
